"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const imageViewer2 = require("./src/image-viewer2.js");
const ElImageViewer = install.withInstall(imageViewer2.default);
exports.ElImageViewer = ElImageViewer;
exports.default = ElImageViewer;
